Los Kindle más antiguos deberán actualizarse antes del 22 de marzo para no perder internet

  • Según ha informado Amazon, se trata de algunos dispositivos de 2012 o de años anteriores.
  • En el caso de que no se actualice antes del 22 de marzo, el dispositivo perderá el acceso a internet.
  • A partir de ese día y si no se actualiza, el usuario recibirá un mensaje y deberá instalar una actualización de software manualmente.
Una chica lee un libro electrónico en el 'e-reader' Kindle.
Una chica lee un libro electrónico en el 'e-reader' Kindle.
Amazon

Los usuarios de Kindle cuyos dispositivos sean de 2012 o de años anteriores deberán actualizar su software antes de este martes, 22 de marzo, para poder seguir accediendo a internet desde ellos. Así lo ha hecho saber Amazon a través de un aviso publicado en su web, donde especifica los modelos y la urgencia de esta actualización.

En concreto, los dispositivos afectados son el Kindle Paperwhite 5ª Generación (de 2012), Kindle Touch 4ª Generación (2011), Kindle 5ª y 4ª Generación (2012 y 2011, respectivamente), Kindle Keyboard 3ª Generación (2010), Kindle DX 2ª Generación (2009), y los Kindle 1ª y 2ª Generación (de 2007 y 2009, respectivamente). Los modelos de 2013 y posteriores no necesitarán esta actualización, aclara Amazon.

En el caso de que no se actualice dicho dispositivo antiguo, el usuario recibirá el siguiente mensaje: "Kindle no se puede conectar en este momento. Por favor, asegúrese de que está dentro del alcance inalámbrico y vuelva a intentarlo. Si el problema persiste, reinicie su Kindle desde el menú de configuración y vuelva a intentarlo".

El aviso aparecerá a partir de este 22 de marzo, y será entonces cuando los usuarios de Kindle deberán instalar manualmente la última actualización de software para su dispositivo si no quieren perder la conectividad a internet. En la página de actualizaciones de software de Kindle ofrecen más información sobre los pasos a seguir para poner los dispositivos al día.

Mostrar comentarios

Códigos Descuento